#!/bin/sh
echo 'name: porte
version: 0.0.4
id: porte-0.0.4-7210447e2a28bcf7dc7da0474c97a522

license: BSD3
copyright:
maintainer: sbahra@repnop.org
stability:
homepage:
package-url:
synopsis: FreeBSD ports index search and analysis tool
description: Porte provides a simple, fast and efficient interface to searching
             FreeBSD ports index fields. It also has a simple statistics mode which
             allows collecting frequency statistics for these fields.
category: System
author: Samy Al Bahra
exposed: True
exposed-modules: Porte.Tool Porte.Statistics Porte.Ports
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/porte-0.0.4
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/porte-0.0.4
              /usr/local/lib
hs-libraries: HSporte-0.0.4
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
         bytestring-0.9.2.1-4cc8a513193316dfe32ba33f47609c9d
         containers-0.4.2.1-75f143aa39a3e77a1ce2300025bdd8ce
         extensible-exceptions-0.1.1.4-3d9bd197c43329612c640f24179a7f19
         stringsearch-0.3.6.4-d0ab98b8999aca87b8f82a93a8c43372
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/porte-0.0.4/html/porte.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/porte-0.0.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
